.mt-0 {
    margin-top: 0px !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-25 {
    margin-top: 25px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-min-5 {
    margin-top: -5px !important;
}

.mt-min-10 {
    margin-top: -10px !important;
}

.mt-min-15 {
    margin-top: -15px !important;
}

.mt-min-20 {
    margin-top: -20px !important;
}

.mt-min-25 {
    margin-top: -25px !important;
}

.mt-min-30 {
    margin-top: -30px !important;
}

.mt-min-40 {
    margin-top: -40px !important;
}

.mt-min-50 {
    margin-top: -50px !important;
}

.mt-min-60 {
    margin-top: -60px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-25 {
    margin-bottom: 25px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-90 {
    margin-bottom: 90px !important;
}

.mb-95 {
    margin-bottom: 95px !important;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.mb-min-5 {
    margin-bottom: -5px !important;
}

.mb-min-10 {
    margin-bottom: -10px !important;
}

.mb-min-15 {
    margin-bottom: -15px !important;
}

.mb-min-20 {
    margin-bottom: -20px !important;
}

.mb-min-25 {
    margin-bottom: -25px !important;
}

.mb-min-30 {
    margin-bottom: -30px !important;
}

.mb-min-40 {
    margin-bottom: -40px !important;
}

.mb-min-50 {
    margin-bottom: -50px !important;
}

.mb-min-60 {
    margin-bottom: -60px !important;
}

.mb-min-90 {
    margin-bottom: -90px !important;
}

.mb-min-95 {
    margin-bottom: -95px !important;
}

.mb-min-100 {
    margin-bottom: -100px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-15 {
    margin-left: 15px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-25 {
    margin-left: 25px !important;
}

.ml-30 {
    margin-left: 30px !important;
}

.ml-40 {
    margin-left: 40px !important;
}

.ml-50 {
    margin-left: 50px !important;
}

.ml-60 {
    margin-left: 60px !important;
}

.ml-90 {
    margin-left: 90px !important;
}

.ml-95 {
    margin-left: 95px !important;
}

.ml-100 {
    margin-left: 100px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pl-5 {
    padding-left: 5px !important;
}

.pl-10 {
    padding-left: 10px !important;
}

.pl-15 {
    padding-left: 15px !important;
}

.pl-20 {
    padding-left: 20px !important;
}

.pl-25 {
    padding-left: 25px !important;
}

.pl-30 {
    padding-left: 30px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pl-50 {
    padding-left: 50px !important;
}

.pl-60 {
    padding-left: 60px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.pr-15 {
    padding-right: 15px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pr-25 {
    padding-right: 25px !important;
}

.pr-30 {
    padding-right: 30px !important;
}

.pr-40 {
    padding-right: 40px !important;
}

.pr-50 {
    padding-right: 50px !important;
}

.pr-60 {
    padding-right: 60px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pt-40 {
    padding-top: 40px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-25 {
    padding-bottom: 25px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pb-40 {
    padding-bottom: 40px !important;
}

.pb-50 {
    padding-bottom: 50px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}


.modal-html-iframe #html-iframe {
    border: 0px;
    height: 95%;
}

.modal-html-iframe,
.modal-html-iframe .modal-dialog,
.modal-html-iframe .modal-dialog .modal-content,
.modal-html-iframe .modal-dialog .modal-content .modal-body,
.modal-html-iframe.modal.in .modal-dialog {
    height: 95% !important;
}

.modal-html-iframe .modal-body,
.modal-html-iframe .modal-footer {
    background: #fff;
}

.main-container-fluid {
    margin-bottom: 80px;
}

.app-logo-footer {
    text-align: center;
    width     : 130px;
    margin    : 0 auto;
}

.app-logo-footer img {
    max-width: 100%;
}

.nav-tabs.nav-tabs-stylized>li.active>a,
.nav-tabs.nav-tabs-stylized>li.active>a:focus {
    background-color: #f7f7f7 !important;
    border          : 1px solid #ddd !important;
    border-bottom   : 1px solid transparent !important;
}


.bloco-ocorrencia {
    padding    : 7px 0;
    line-height: 20px;
}

.bloco-ocorrencia .bo-titulo {
    background: #f7f7f7;
    padding   : 7px 0px;
}

.color-table.gray-table thead th {
    background-color: #f7f7f7;
    color           : #797979;
}



.print-btn {
    position  : fixed;
    bottom    : 35px;
    left      : 35px;
    z-index   : 20;
    text-align: center;
}

.print-btn-text {
    padding      : 5px 15px;
    display      : block;
    color        : #fff;
    border-radius: 200px;
    margin-bottom: 5px;
    margin-top   : 5px;
}

.print-btn-text>h5 {
    color: #fff;
}

.print-btn-text:hover,
.print-btn-text:hover>h5 {
    color: #fff;
}

.print-btn-text.bg-success {
    background: #abbc91;
}

.print-btn-text.bg-success:hover {
    background: #BECFA6;
}

.print-btn-text.bg-danger {
    background: #c6b0ad;
}

.print-btn-text.bg-danger:hover {
    background: #D5C1BE;
}



.pricing-body h3 {
    position   : relative;
    font-size  : 28px;
    margin     : 20px 0 10px;
    font-weight: 700;
}

.overlay-loading {
    position  : absolute;
    top       : 0px;
    left      : 0px;
    width     : 100%;
    height    : 100%;
    background: rgba(0, 0, 0, 0.3);
    color     : #fff;
    z-index   : 2;
}

.overlay-loading .content {
    width      : 50%;
    padding    : 30px;
    margin-left: 25%;
    margin-top : 18%;
}


/**
* Form do termo de aceite
*/
.modal-termos .checkbox label::before {
    height: 27px;
    width : 27px;
}

.modal-termos .checkbox label::after {
    font-size: 20px;
    height   : 26px;
    width    : 26px;
}

.modal-termos .checkbox label {
    padding-left: 12px;
    font-size   : 20px;
    font-weight : 300
}

.no-border {
    border: 0px !important;
}


.pagina-compra .page-pedido-resumo-to-print .compra-titulo .col-01 .titulo {
    line-height: 30px;
    font-size  : 21px;
    color      : #2b2b2b;
    margin     : 0px 0;
    font-weight: 400;
}

.bg-transparent {
    background: transparent !important;
}

.print-watermark {
    display   : none;
    visibility: hidden;
    position  : fixed;
    top       : 0px;
    left      : 0px;
    width     : 100%;
    height    : 100%;
    background: transparent;
    text-align: center;
    z-index   : 1;
}

.print-watermark .print-watermark-text {
    color            : rgba(201, 201, 201, 0.2) !important;
    font-weight      : 900;
    font-size        : 100px;
    margin-top       : 28%;
    -webkit-transform: rotate(320deg);
    -moz-transform   : rotate(320deg);
    -ms-transform    : rotate(320deg);
    -o-transform     : rotate(320deg);
    transform        : rotate(320deg);
}

.only-print {
    display: none;
}

@media print {
    .print-watermark {
        display   : block;
        visibility: visible;
    }

    .bg-transparent {
        background: transparent !important;
    }

    .no-print {
        display   : none;
        visibility: hidden;
    }

    .pagina-compra .page-pedido-resumo-to-print .compra-titulo .col-01 .titulo {
        margin-top: -30px !important;
    }

    .pagina-compra .page-pedido-resumo-to-print .compra-titulo .col-02 .titulo {
        font-size: 18px !important;
    }

    .pagina-compra .page-pedido-resumo-to-print .compra-titulo .col-01,
    .pagina-compra .page-pedido-resumo-to-print .compra-titulo .col-02,
    .pagina-compra .page-pedido-resumo-to-print .row-datas .pull-right {
        width     : 100% !important;
        text-align: center !important;
    }

    .pagina-compra .logo {
        text-align: center !important;
    }

    .pagina-compra .page-pedido-resumo-to-print .print-comprador h3 {
        font-size: 14px;
    }

    .pagina-compra .page-pedido-resumo-to-print .print-comprador h4 {
        font-size: 22px;
    }

    .pagina-compra .page-pedido-resumo-to-print .total {
        font-size: 22px !important;
    }

    .pagina-compra a[href]:after,
    .footer a[href]:after,
    .pagination a[href]:after {
        content: " " !important;
    }

    .pagina-compra .footer {
        padding-left : 80px !important;
        padding-right: 80px !important;
    }

    .text-white {
        color: #ffffff !important;
    }

    .only-print {
        display: block;
    }


}


/**
* OVERLAY para criação da conta
*/
.overlay-criando-conta {
    position  : fixed;
    width     : 100%;
    height    : 100%;
    background: rgba(0, 0, 0, 0.8);
    color     : #fff;
    z-index   : 9999;
    top       : 0;
    left      : 0;
    text-align: center;
}

.overlay-criando-conta .overlay-criando-conta-container {
    margin-top: 15%;
}

.no-table-hover:hover,
.no-table-hover:hover tr,
.no-table-hover:hover tr td,
.no-table-hover:hover tr th,
.no-table-hover tr:hover,
.no-table-hover tr td:hover,
.no-table-hover tr th:hover {
    background: #fff !important;
}

.btn-white,
.bg-white {
    background: #fff !important;
}

.effectBlur {
    -webkit-filter: blur(1px);
    -moz-filter   : blur(1px);
    -o-filter     : blur(1px);
    -ms-filter    : blur(1px);
    filter        : blur(1px);
}

.effectBlur5p {
    -webkit-filter: blur(5px);
    -moz-filter   : blur(5px);
    -o-filter     : blur(5px);
    -ms-filter    : blur(5px);
    filter        : blur(5px);
}

.config-design-table-hover tr td:hover,
tr.table-line-hover:hover,
.table-line-hover:hover {
    background: #f8f8f8 !important;
}


.color-gray {
    color: #aaa !important;
}

.color-white {
    color: #fff !important;
}

.color-black {
    color: #000 !important;
}

.color-success {
    color: #becfa6 !important;
}

.color-danger {
    color: #cbb2ae !important;
}

.color-warning {
    color: #cbc3ae !important;
}

.outline-none {
    outline: none !important;
}

.bg-table-success,
.bg-table-success td {
    background: #BECFA6 !important;
    color     : #fff !important;
}

.bg-table-danger,
.bg-table-danger td {
    background: #CBB2AE !important;
    color     : #fff !important;
}

.title-h3 {
    font-size: 22px;
}


.box-dotted {
    border: 1px dashed #ccc;
}


.bars-link {
    color    : #686868;
    font-size: 14px !important;
}


.help-block {
    margin-top: 0px;
    color     : #bbb;
    font-size : 13px;
}


.notify .heartbit.success {
    border: 5px solid #becfa6;
}

.notify .point.success {
    background-color: #becfa6;
}

.text-size-10 {
    font-size: 10px !important;
}

.text-size-12 {
    font-size: 12px !important;
}

.text-size-14 {
    font-size: 14px !important;
}

.text-size-16 {
    font-size: 16px !important;
}

.text-size-18 {
    font-size: 18px !important;
}

.text-size-20 {
    font-size: 20px !important;
}

.text-size-22 {
    font-size: 22px !important;
}

.text-size-24 {
    font-size: 24px !important;
}

.text-size-26 {
    font-size: 26px !important;
}

.text-size-28 {
    font-size: 28px !important;
}

.text-size-30 {
    font-size: 30px !important;
}

.text-size-32 {
    font-size: 32px !important;
}

.text-size-45 {
    font-size: 45px !important;
}

.text-size-100 {
    font-size: 100px !important;
}

.strong {
    font-weight: 600;
}








.page-overlay-loading {
    background     : rgba(0, 0, 0, 0.7);
    width          : 100vw;
    height         : 100vh;
    display        : flex;
    flex-direction : row;
    justify-content: center;
    align-items    : center;
    position       : fixed;
    z-index        : 999998;
    top            : 0;
    left           : 0;
}

.page-overlay-loading-container {
    color     : #fff;
    z-index   : 999999;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    padding   : 15px 100px 70px 100px;
    border    : 10px solid rgba(0, 0, 0, 0.03);
}

.page-overlay-loading-container-icon {
    font-size: 50px;
}

.page-overlay-loading-container-title {
    font-size: 32px;
}

.page-overlay-loading-container-text {
    font-size: 16px;
}




.linha-hover-btn-hide:hover td .btn-hide {
    display: inline-block !important;
}

.overlay-div-refresh {
    position: absolute;
    width   : 100%;
}

.opacity-50 {
    opacity: 0.5;
}

.opacity-40 {
    opacity: 0.4;
}

.opacity-30 {
    opacity: 0.3;
}

.opacity-20 {
    opacity: 0.2;
}

.opacity-30 {
    opacity: 0.3;
}



th.featured-column,
td.featured-column {
    display      : block;
    border-left  : 3px solid #ccc !important;
    border-right : 3px solid #ccc !important;
    border-top   : 0px solid #ccc !important;
    border-bottom: 0px solid #ccc !important;
    background   : #F7FAFC !important;
}

@keyframes fa-blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.85;
    }

    100% {
        opacity: 0.65;
    }
}

.fa-blink {
    -webkit-animation: fa-blink 1.20s linear infinite;
    -moz-animation   : fa-blink 1.20s linear infinite;
    -ms-animation    : fa-blink 1.20s linear infinite;
    -o-animation     : fa-blink 1.20s linear infinite;
    animation        : fa-blink 1.20s linear infinite;
}


.text-warning {
    color: #f0ad4e;
}



.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    background-color: #fff;
    border-color    : #000;
    color           : #000;
    font-weight     : 900;
}

.font-12 {
    font-size: 12px;
}

.font-16 {
    font-size: 16px !important;
}

.font-60 {
    font-size: 60px;
}

.text-yellow {
    color: #FED230;
}

.btn-outline-2x {
    border-width: 2px !important;
}

.btn-outline-3x {
    border-width: 3px !important;
}

.btn-outline-4x {
    border-width: 4px !important;
}

.btn-outline-5x {
    border-width: 5px !important;
}

.text-h2,
.text-h3 {
    color      : #2b2b2b;
    font-family: 'Open Sans', sans-serif;
    margin     : 10px 0;
    font-weight: 400;
    line-height: 30px;
}

.text-h2 {
    font-size: 26px;
}

.text-h3 {
    font-size: 21px;
}

.top-left-part {
    background: rgba(255, 255, 255, 1) !important;
}

#side-menu>li>a.active {
    border-left: 3px solid #FF9900 !important;
}

#side-menu>li>a.no-border {
    border-left: 0px solid #FF9900 !important;
}

.bg-light-gray {
    /*background-color: #ebebeb !important;*/
    background-color: #f7f7f7 !important;
}

.bg-gray {
    /*background-color: #ebebeb !important;*/
    background-color: #dedede !important;
}

.font-normal {
    font-weight: normal !important;
}

.font-300 {
    font-weight: 300 !important;
}

/**
* Form equalizador - Formato Wizard
*/
.form-equalizador.form-wizard .text-h1 {
    font-size: 20px !important;
}

.form-equalizador.form-wizard .width-auto {
    width: auto !important;
}

.form-equalizador.form-wizard .b-b-dashed {
    border-bottom: 1px dotted #000;
}

.form-equalizador.form-wizard .select2-container .select2-choice {
    font-size: 20px !important;
    color    : #FF9900 !important;
    border   : 0px !important;
}

.label.label-outline {
    border          : 1px solid #999;
    color           : #999;
    background-color: transparent !important;
}

.dropzone-hover:hover {
    background: #fdfdfd;
    border    : 1px dashed #FF9900;
    cursor    : pointer;
}




/**
* CSS para Minha Área
*/


.b-b-dashed {
    border-bottom-style: dashed !important;
}

.b-b-dotted {
    border-bottom-style: dotted !important;
}

.auto-width,
.taxcoins-saldo {
    width: auto !important;
}

.hide {
    display: none;
}

.text-normal {
    color: #3e4676
}

.body-login {
    background     : url(/images/bg-login/bg-login.jpg) no-repeat;
    background-size: cover;
}

.form-login {
    background             : rgba(255, 255, 255, 0);
    box-shadow             : 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter        : blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border-radius          : 10px;
    border                 : 1px solid rgba(255, 255, 255, 0.18);
}